## etoken-pro-support 0.0.5

=== debian/changelog ===
etoken-pro-support (0.0.5) unstable; urgency=low

  * Added fakeroot as a runtime dependency
  * Updated etoken.rules to support more tokens.
  * installation of etoken.rules via dh_installudev.
  * Added files:
    - THANKS
    - DEBUG
	
 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon,  6 Aug 2007 12:18:08 +0200

etoken-pro-support (0.0.4) unstable; urgency=low

  * Updated etoken-mkproxy script to support RFC 3820 and limited proxies
    - additional command-line options
    - updated manual page

  * Updated maintainer field of etoken-pro-aladdin package to myself

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 26 Jun 2007 12:03:25 +0200
	

etoken-pro-support (0.0.3) unstable; urgency=low

  * Implemented suggestions by Andreas Barth:
    - renamed mkproxy to etoken-mkproxy
    - cleaned up some loose ends in init scripts

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 13 Jun 2007 23:17:08 +0200

etoken-pro-support (0.0.2) unstable; urgency=low

  * Fixed spurious symlinks added by automake

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 13 Jun 2007 15:01:46 +0200

etoken-pro-support (0.0.1) unstable; urgency=low

  * Initial release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 12 Jun 2007 11:49:55 +0200
