=== debian/control ===
Source: etoken-pro-support
Section: contrib/utils
Priority: extra
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: etoken-pro-support
Architecture: i386
Depends: pcscd, opensc, openssl, libengine-pkcs11-openssl, fakeroot
Description: Aladdin eToken PRO support package
 The Aladdin eToken PRO is a USB form factor smartcard device for
 signing and encryption. This package contains contains
 scripts to help with the installation of the proprietary drivers,
 and to create a grid proxy. It's also possible to use the token
 as a security device in the Mozilla suite.
 .
 If you don't actually have an Aladdin eToken PRO, this software is
 not of much use to you.
 .
 This package contains only free software; to use the token you need
 to obtain the proprietary drivers separately from Aladdin. A helper
 script is provided to generate a binary .deb from the drivers.
