=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
#export DH_COMPAT=3


configure: configure-stamp
configure-stamp: $(patched)
	dh_testdir
	./configure --prefix=/usr --sysconfdir=/etc
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-$(MAKE) distclean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/etoken-pro-support
# udev rules to debian
	mv etoken.rules debian/etoken-pro-support.udev

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installudev
	dh_installinit --name=etokend -- defaults 13 89
	dh_installinit --name=etsrvd -- defaults 26 87
	dh_installman build-aladdin-deb.1 etoken-mkproxy.1
	dh_link usr/lib/libpcsclite.so.1 usr/lib/libpcsclite.so.0
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch




.PHONY: build clean binary-indep binary-arch binary install configure
