## etoken-pro-support 0.0.5ubuntu1

=== debian/changelog ===
etoken-pro-support (0.0.5ubuntu1) jaunty; urgency=low

  * debian/control: Bump build-dependency on debhelper to install udev rules
    into /lib/udev/rules.d and clean up previous incorrect path.  Add Breaks
    to ensure we get the correct udev.
  * debian/rules: Remove installed udev rules on wrong path.
  * debian/etoken-pro-support.preinst: Remove bad rule on upgrade.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 13 Jan 2009 01:18:26 +0000
