=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: etoken-pro-support
 Section: contrib/utils
 Priority: extra
-Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
-Build-Depends: debhelper (>= 4.0.0)
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
+Build-Depends: debhelper (>= 7.0.17ubuntu2)
 Standards-Version: 3.6.2
 
 Package: etoken-pro-support
 Architecture: i386
 Depends: pcscd, opensc, openssl, libengine-pkcs11-openssl, fakeroot
+Breaks: udev (<< 136-1)
 Description: Aladdin eToken PRO support package
  The Aladdin eToken PRO is a USB form factor smartcard device for
  signing and encryption. This package contains contains
