=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,7 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/etoken-pro-support
 # udev rules to debian
 	mv etoken.rules debian/etoken-pro-support.udev
+	rm -rf debian/etoken-pro-support/etc/udev
 
 # Build architecture-independent files here.
 binary-indep: build install
